﻿@model DrankListViewModel
@{
    Layout = "_Layout";
    ViewData["Title"] = "Drank List";
}
@if (TempData["Error"] != null)
{
    <div class="alert alert-danger" role="alert">
        @TempData["Error"].ToString();
    </div>
}
@if (TempData["Msg"] != null)
{
    <div class="alert alert-danger" role="alert">
        @TempData["Msg"].ToString();
    </div>
}
<div class="text-center">
    <p>Top Rated Beers</p>
    @foreach (var beer in Model.DrankList)
    {
        <partial name="_SingleBeerPartial" model="beer" class="align-content-around" />
        <form class="form-horizontal" method="post" asp-controller="Beers" asp-action="RemoveFromDrank">
            <input type="hidden" name="beerId" value="@beer.Id" />
            <input class="btn btn-light" type="submit" value="Remove" />
        </form>
    }
</div>